Bug 1117884 - [RFE] [neutron] Provide Docker Image(s) for Neutron
Summary: [RFE] [neutron] Provide Docker Image(s) for Neutron
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:16 UTC by james labocki
Modified: 2018-03-18 00:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-18 00:00:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description james labocki 2014-07-09 15:16:50 UTC
This is a request to provide the neutron services as docker image(s) that run the neutron services when run.

Comment 2 lpeer 2014-08-13 12:18:36 UTC
We currently don't have capacity to do that, postponing to a future release.


Note You need to log in before you can comment on or make changes to this bug.